call %1 .
call %1 BIN
call %1 ADDED                 %2
call %1 LIB                   %2
call %1 PROJECTS              %2
call %1 PROJECTS\SCOPE        %2
call %1 PROJECTS\MORSE        %2
call %1 PROJECTS\MOTOR        %2
call %1 PROJECTS\TERMSERV     %2
call %1 PROJECTS\SOUND        %2
call %1 PROJECTS\KEYBOARD     %2
call %1 PROJECTS\THERM        %2
call %1 PROJECTS\JAVA         %2
call %1 PROJECTS\WEBSERV      %2
call %1 TCPIP                 %2
call %1 NET                   %2
call %1 NET\DJGPP             %2
call %1 SRC                   %2
call %1 SRC\DJGPP             %2
call %1 INC                   %2
call %1 EXAMPLES              %2
call %1 EXAMPLES\NETCLI       %2
call %1 EXAMPLES\NETSERV      %2
call %1 TCPIP\INC             %2
call %1 TCPIP\ELIB            %2
call %1 TCPIP\SNMP            %2
